/* ===========================================================*/

/*  Dette stylesheet er baseret på et staylesheet fra         */

/*  Marxists Internet Archive (www.marxists.org),             */                                            

/*  lavet af Brian Basgen og David Walters (marts 1999)   */

/*  http://www.marxists.org/archive/css/                      */

/*  Tilrettet af Maarten Vanheuverswyn (januar 2004)       */

/* ===========================================================*/
/* ===========================================================*/
/*  Dette stylesheet er baseret på et staylesheet fra         */
/*  Marxists Internet Archive (www.marxists.org),             */                                            
/*  lavet af Brian Basgen og David Walters (marts 1999)   */
/*  http://www.marxists.org/archive/css/                      */
/*  Tilrettet af Maarten Vanheuverswyn (januar 2004)       */
/* ===========================================================*/


body {
	background : #660000;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: medium;
}

a:link { color: #990000; background: transparent; font-family:  Arial, Helvetica, sans-serif;}

a:visited { color: #993333; background: transparent; font-family:  Arial, Helvetica, sans-serif; }

a.indextitel:visited {font-family:georgia; font-size: 11pt; color: #993333;  line-height: 150%;}
a.indextitel:link {font-family:georgia; font-size: 11pt; color: #CC0000;  line-height: 150%;}

a.title:link { color: #FFCC00; background: transparent; text-decoration: none; font-family:  Arial, Helvetica, sans-serif; }

a.title:visited { color: #CC9900; background: transparent; text-decoration: none; font-family:  Arial, Helvetica, sans-serif; }

	a.standpunkt:link{font-family:tahoma; font-size:11px; color:#FF0000; font-weight: bold; text-decoration:none;}
	a.standpunkt:active{font-family:tahoma; font-size:11px; color:#FF0000; font-weight: bold;text-decoration:none;}
	a.standpunkt:visited{font-family:tahoma; font-size:11px; color:#FF0000; font-weight: bold;text-decoration:none;}
	a.standpunkt:hover{font-family:tahoma; font-size:11px; color:#000000; font-weight: bold; text-decoration:none;}

a.toplinka:link {
text-decoration:none;
font-weight:bold;
}
a.toplinka:visited {
text-decoration:none;
font-weight:bold;
}
a.toplinka:hover {
text-decoration:none;
font-weight:bold;
background-color:#660000;
color:#FFFFFF;
}


/* Path to the document */

p.title { 

 color: #ffcc00;

 text-indent: 1em;

 font-weight: bold;

 text-align: left;

 margin: 1%;

 font-family : "Arial", sans-serif;

 font-size: 9pt;  
 }

p.kapi { 

 font-size: 12pt;  


 }

 p.header {
 color: #666666; 
 font-family : "Arial", sans-serif;
 font-size: 10pt;
 text-align: center;
 line-height: 100%;
 margin-left: 10%;
 margin-right: 10%;
 margin-top: 8px;
 }
p.indextitel  {
 color: black; 
 text-indent: 0em;
 font-family : Georgia,Arial, Helvetica, sans-serif;
 font-size: 11pt;
 font-weight: normal;
 text-align: left;
 line-height: 150%;
}
p.indexright  {
 color: black; 
 text-indent: 0em;
 font-family : Georgia,Arial, Helvetica, sans-serif;
 font-size: 11pt;
 font-weight: normal;
 text-align: right;
 line-height: 150%;
 margin-right: 20px;
}
p.footer { 
 color: black; 
 text-indent: 0em; 
 font-weight: bold;
 font-family : "Arial", sans-serif;
 font-size: 12pt; 
 text-align: center; 
 line-height: 150%;
 }
 p.aktana { 

 color: #000000;

 text-indent: 1em;

 font-weight: normal;

 text-align: left;

 margin: 0%;

 font-family : "Georgia", sans-serif;

 font-size: 9pt;  
 }

/* For the border effect */

div.border {

	background: #ffffff; 

	width: 93%; 

	padding: 1em; 

	border: 0.5em double #660000;

	}

	
/* %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */

/* 		  Works-color.css (6.2)			*/

/* %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */



img.right { float: right; margin: 2em; }

img.left { float: left; margin: 2em; }

img.center { align: center }



hr.section { width: 44%; align: center; height: 4px; color: #330000; }

hr.base { width: 92%; align: center; height: 2px; color: #999999; margin-bottom: 5px; margin-top: 0px;}

hr.end { width: 92%; align: center; height: 2px; color: #330000; }

hr.endtop { width: 92%; align: center; height: 2px; color: #330000; margin-top: 5px; }

hr.top { width: 92%; align: center; height: 1px; color: #330000; }

hr { width: 94%; align: center; height: 2px; color: #330000; }



em { word-spacing: 0.2em }

blockquote { margin-left: 5% }





/* =====================================*/

/* Document Headers					    */

/* =====================================*/


/* Document Title */

H1 {

 background: transparent;

 color: #660000;

 font-weight: bold; 

 font-size: 50px; 

 font-family:  Arial, Helvetica, sans-serif;

 text-align: center; 

 margin-left: 36px;

 margin-right: 36px;

}
H7 {

 background: transparent;

 color: #660000;

 font-weight: bold; 

 font-size: 50px; 

 font-family:  Arial, Helvetica, sans-serif;

 text-align: center; 

 margin-left: 36px;

 margin-right: 36px;

}
/* Authors' name */

H2 { 

 background: transparent;

 color: #330000;

 font-weight: bold; 

 font-size: 28px; 

 line-height: 150%;

 font-family: Arial, Helvetica, sans-serif;

 text-align: center; 

 }

/* Chapter Title */

H3 {

 background: transparent;

 color: #330000; 

 font-weight: bold;

 text-align: center;

 font-family :  "Arial", serif;

 font-size: 16pt; 

 margin-left: 36px;

 margin-right: 36px;

 }

 

/* Section Title */

H4 {

 background: transparent;

 color: #330000; 

 font-weight: bold;

 text-align: left;

 font-family : "Arial", sans-serif;

 font-size: 14pt;  

 line-height: 150%;

 margin-left: 36px;

 margin-right: 36px;

 }

 

/* Sub Section 2 */

H5 {
	background: transparent;
	color: #330000;
	font-weight: bold;
	text-align: center;
	font-family : "Arial", sans-serif;
	font-size: 12pt;
	line-height: 160%;
	margin-left: 36px;
	margin-right: 36px;
	font-style: italic;
 }
 H7 {
	background: transparent;
	color: #330000;
	font-weight: bold;
	font-family : "Arial", sans-serif;
	font-size: 12pt;
	margin-left: 36px;
	margin-right: 36px;
 }

 

/* Sub Section 3 */

H6 {

 background: transparent;

 color: #330000; 

 font-weight: bold;

 text-align: left;

 font-family : "Arial", sans-serif;

 font-size: 12pt;  

 line-height: 175%;

 margin-left: 24px;

 margin-right: 36px;

 }



 

/* =====================================*/

/* Spanners							    */

/* =====================================*/



/* ~~~~~~~ Footnotes ~~~~~~~~~~~~~~~~~~ */



/* Author's */

sup.anote {

 background: transparent;

 color: #330000; 

 font-family : "Times", serif;

 font-size: x-small;

 font-weight: bold;

 text-decoration: none;

 }

 

/* Editor's */

sup.ednote {

 background: transparent;

 color: #330000; 

 font-family : "Courier New", monospace;

 font-size: x-small;

 font-weight: normal;

 text-decoration: none;

 }

 

/* Editorial notes in text */

span.inote {

 background: transparent;

 color: #666666; 

 font-family : "Arial", serif;

 font-size: 12pt;

 font-weight: normal;

 }

 

/* ~~~~~~~ Misc ~~~~~~~~~~~~~~~~~~ */



/* Used in the info block */

span.info {

 background: transparent;

 color: #330000; 

 font-family: Arial, Helvetica, sans-serif;

 font-size: 10pt;

 font-weight: bold;

}



/* indiscreet text (primarily for dates) */

span.date {

 background: transparent;

 color: #333333;

 font-family: "Arial", sans-serif;

 font-size: small;

 font-weight: normal;

 }



/* Used for notes in the text */

span.term {

 background: transparent;

 color: #330000; 

 font-family : "Arial", sans-serif;

 font-size: 12pt;

 font-weight: bold;

}



/* abstracts */

span.context {  background: transparent; color: #999999 }



/*Greek text */

span.greek { font-family: symbol }



/* =====================================*/

/* Paragraphs							*/

/* =====================================*/



/*----------------------------------*/

/* Standard elements                */

/*----------------------------------*/



/* Basic p */

p {
 text-indent: 1em;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 10pt;
 line-height: 150%;
 margin-left: 6%;
 margin-right: 6%;

}
p.print {
 text-indent: 0em;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 10pt;
 line-height: 150%;
}


p.side {
 text-indent: 1em;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 10pt;
 text-align: center;
 line-height: 150%;
 margin-left: 6%;
 margin-right: 6%;

 }

p.soge {
 text-indent: 0em;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 10pt;
 line-height: 130%;
 margin-left: 8%;
 margin-right: 6%;
  }
 
 p.forf {

 font-family: Arial, Helvetica, sans-serif;

 font-size: 10pt;

 text-align: justify;

 line-height: 150%;

 margin-left: 20px;


 }
 
 p.boginfo {
 color: black; 
 text-indent: 0em;
 font-family : Arial, Helvetica, sans-serif;
 font-size: 10pt;
 font-weight: normal;
 text-align: justify;
 line-height: 125%;
 margin-left: 52px;
 margin-right: 36px;
}
 
p.titleb { 
 color: #660000;
 text-indent: 1em;
 font-weight: bold;
 text-align: left;
 font-family : "Arial", sans-serif;
 font-size: 16pt;  
 
 }
p.titleforf { 
 color: black;
 font-weight: bold;
 text-align: center;
 font-family : "Arial", sans-serif;
 font-size: 12pt;
 margin-bottom: 0px;
 }
 p.kontakttjek { 
 color: black;
 font-weight: bold;
 text-align: center;
 font-family : "Arial", sans-serif;
 font-size: 12pt;
 margin-bottom: 20px;
 }
 p.vigtigemne { 
 color: black;
 font-weight: bold;
 text-align: left;
 font-family : "Arial", sans-serif;
 font-size: 12pt;
 margin-bottom: 0px;
 margin-left: 10%;
 }
p.titlebc { 
 color: #660000;
 font-weight: bold;
 text-align: center;
 font-family : "Arial", sans-serif;
 font-size: 24pt;
 margin-top: 0em;
 }
p.titlec { 
 color: #660000;
 text-indent: 5em;
 font-weight: bold;
 text-align: left;
 font-family : "Arial", sans-serif;
 font-size: 14pt;  
 }
 
p.toplink { 
text-align: center;
 font-size: 16px;
 line-height: 100%;
 margin-bottom: 0%;
 margin-top: 1%;
 }

p.menu2 {

 background: transparent;

 color: #FFCC00; 

 text-indent: 0em;

 font-weight: bold;

 font-family : "Arial", "Helvetica", sans-serif;

 font-size: 12pt;

 line-height: 100%;

 text-align: left;

 margin-left: 7%;

 margin-right: 7%;

}

ol {

 text-indent: 1em;

 font-family: Arial, Helvetica, sans-serif;

 font-size: 10pt;

 text-align: justify;

 line-height: 150%;

 margin-left: 9%;

 margin-right: 6%;

 }

ol.vigtigemne {

 text-indent: 1em;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 10pt;
 text-align: justify;
 line-height: 150%;
 margin-left: 15%;
 margin-top: 0px;
 margin-bottom: 0px;
 }
/* Basic p -- without first line indent */

p.fst {

 text-indent: 0em;

 font-family : "Arial", serif;

 font-size: 12pt;

 text-align: justify;

 line-height: 150%;

 margin-left: 6%;

 margin-right: 6%;

 }





/*----------------------------------*/

/* Quote elements 					*/

/*----------------------------------*/



/* Standard Quote */

p.quote { 

 text-indent: 1em;

 font-family : "Arial", serif;

 font-size: 9pt;

 line-height: 125%;

 text-align: justify;

 margin-left: 12%;

 margin-right: 12%;

}



/* Quote without first line indent */

p.quoteb { 

 text-indent: 0em;

 font-family : "Arial", serif;

 font-size: 10pt;

 line-height: 150%;

 text-align: justify;

 margin-left: 12%;

 margin-right: 12%;

}



/* Sub Quote C (increased margin) */

p.quotec { 

 text-indent: 0em;

 font-family : "Arial", serif;

 font-size: 10pt;

 line-height: 150%;

 text-align: justify;

 margin-left: 16%;

 margin-right: 16%;

}



/* Negative indent for number list */

p.quote-list { 

 text-indent: -1em;

 font-family : "Arial", serif;

 font-size: 10pt;

 line-height: 150%;

 text-align: justify;

 margin-left: 14%;

 margin-right: 14%;

}



/* Citation (Quote citied) */

p.inline {

 background: transparent;

 color: #666666; 

 text-indent: 0em;

 font-family : "Arial", sans-serif;

 font-size: x-small;

 text-align: right;

 margin-left: 20%;

 margin-right: 8%;

 }



 



/*----------------------------------*/

/* Index elements 					*/

/*----------------------------------*/



/* Table of Contents */

p.toc {

 background: transparent;

 color: #330000; 

 text-indent: 0em;

 font-weight: bold;

 font-family : "Arial", "Helvetica", sans-serif;

 font-size: 12pt;

 line-height: 120%;

 text-align: left;

 margin-left: 7%;

 margin-right: 7%;

}

p.tocnyh {
 background: transparent;
 color: #330000; 
 text-indent: 0em;
 font-weight: bold;
 font-family : "Arial", "Helvetica", sans-serif;
 font-size: 10pt;
 line-height: 150%;
 text-align: center;
 margin-left: 7%;
 margin-right: 7%;


}

}

p.toc2 {

 background: transparent;

 color: #000000; 

 text-indent: 0em;

 font-weight: bold;

 font-family : "Arial", "Helvetica", sans-serif;

 font-size: 12pt;

 line-height: 100%;

 text-align: center;

 margin-left: 7%;

 margin-right: 7%;

}

/* Basic Index */

p.index { 

 text-indent: 0em;

 font-family : "Arial", "Helvetica", sans-serif;

 font-size: 12pt;

 font-weight: bold;

 text-align: left;

 line-height: 200%;

 margin-left: 9%;

 margin-right: 9%;

}





/*----------------------------------*/

/* Table elements 					*/

/*----------------------------------*/



/* -- For Numbered Data -- */

/* Example: */

/* http://www.marxists.org/history/ussr/subject/stats/index.htm */



table.data {

 background: #eeeeee;

 font-family: Arial, Helvetica, sans-serif;

 font-size: 10pt;

 }



/* Column Headings */ 

td.head {

 background: #999999;

 font-weight: bold;

 text-align: center;

 font-family: "Arial", serif;

 font-size: 12pt;

 }



/* Row Colors */

tr.alt { background: #cccccc; }

tr.total { background: #ffcccc; }

tr.totalb { background: #ff9999; }





/* -- For Book Indexes -- */

/* Example: */

/* http://www.marxists.org/archive/lenin/works/1917/sep/statrev/index.htm */



td.index {

 background: #efefef;

 color: #999999; 

 text-indent: 0em;

 font-family : "Arial", "Helvetica", sans-serif;

 font-size: 12pt;

 font-weight: bold;

 text-align: left;

 }

 

/* Every alternate row */

td.index-alt {

 background: #ffffff;

 color: #999999; 

 text-indent: 0em;

 font-family : "Arial", "Helvetica", sans-serif;

 font-size: 12pt;

 font-weight: bold;

 text-align: left;

 }

 

/* Sub-Chapters */

td.indexb {

 background: #ffffff;

 color: #999999; 

 text-indent: 0em;

 font-family : "Arial", "Helvetica", sans-serif;

 font-size: 10pt;

 font-weight: normal;

 text-align: left;

 }



/* Describes the chapter (as seen in the History, Subject indexes, etc) */

td.note {

 background: #ffffff;

 color: #444444; 

 font-family : "Arial", sans-serif;

 font-size: small;

 text-align: justify;

 line-height: 115%;

 margin-left: 10%;

 margin-right: 10%;

 }



/*----------------------------------*/

/* Indented Text                    */

/*----------------------------------*/



/* Standard Indent */

p.indent { 

 text-indent: 1em;

 font-family : "Arial", serif;

 font-size: 12pt;

 line-height: 150%;

 text-align: justify;

 margin-left: 12%;

 margin-right: 12%;

}



/* Indent without first line indent */

p.indentb { 

 text-indent: 0em;

 font-family : "Arial", serif;

 font-size: 12pt;

 text-align: justify;

 line-height: 150%;

 margin-left: 12%;

 margin-right: 12%;

}



/* Sub Indent C (increased margin) */

p.indentc { 

 text-indent: 0em;

 font-family : "Arial", serif;

 font-size: 12pt;

 text-align: justify;

 margin-left: 16%;

 line-height: 150%;

 margin-right: 16%;

}



/* Negative indent for number list */

p.indent-list { 

 text-indent: -1em;

 font-family : "Arial", serif;

 font-size: 12pt;

 text-align: justify;

 line-height: 150%;

 margin-left: 12%;

 margin-right: 12%;

}

 

/* Numbered List style */

ul.disc { 

 list-style-type: disc; 

 font-family: "Arial", serif;

 font-size: 12pt;

 text-align: left;

 line-height: 130%;

 margin-left: 7%;

 margin-right: 14%;

}



ol.numbered { 

 list-style-type: arabic; 

 font-family: "Arial", serif;

 font-size: 12pt;

 text-align: left;

 line-height: 130%;

 margin-left: 7%;

 margin-right: 14%;

}

 

/*-----------------------------------*/

/* Misc elements                     */

/*-----------------------------------*/



/* Document Bibliographical Informaiton */

p.information { 

 background: transparent;

 color: #330000; 

 text-indent: 0em; 

 font-size: 10pt; 

 font-family : Arial, Helvetica, sans-serif;

 line-height: 125%;

 text-align: left;

 margin-right: 8%; 

 margin-left: 8% 

 }



/* Signature */

p.sig {  

 text-indent: 0em; 

 font-family : "Arial", script, serif;

 font-size: 12pt; 

 font-weight: bold;

 font-style: italic;

 line-height: 125%;

 text-align: left; 

 margin-left: 8% 

 }

  

sup {

 font-family : "Arial", monospace;

 font-size: x-small;

 font-weight: normal;

 }

 

sub {

 font-family : "Arial", monospace;

 font-size: x-small;

 font-weight: normal;

 }

 

/* Misc page note */

p.pagenote {

 background: transparent;

 color: #330000; 

 font-family : "Arial", sans-serif;

 font-size: x-small;

 text-align: center;

 margin-left: 6%;

 margin-right: 6%;

 }

/* Misc page note (justified) */
p.citat {
 color: #666666; 
 font-family : "Arial";
 font-size: 10px;
 margin-left: 10%;
 margin-right: 10%;
 font-style: italic;
 margin-bottom: 5px;
 }


p.pagenoteb {
 background: transparent;
 color: #666666; 
 font-family : "Arial", sans-serif;
 font-size: 10 px;
 text-align: justify;
 line-height: 115%;
 margin-left: 10%;
 margin-right: 10%;
 }
 
p.pagenotebr {

 background: transparent;

 color: #666666; 

 font-family : "Arial", sans-serif;

 font-size: 10 px;

 text-align: right;

 line-height: 115%;

 margin-left: 10%;

 margin-right: 10%;

 }
 

/* For blank spaces */

p.skip { line-height: 75% }

 

 

/*----------------------------------*/

/* Page-ending elements             */

/*----------------------------------*/



/* Next Section-Chapter of work */

p.next { 

 text-indent: 0em;

 font-family : "Arial", sans-serif;

 font-size: 14pt;

 font-weight: bold;

 text-align: center;

 line-height: 125%;

 }
 

/* Page bottom links */

p.footer {  

 text-indent: 0em; 

 font-weight: bold;

 font-family : "Arial", sans-serif;

 font-size: 12pt; 

 text-align: center; 

 margin: 3%;

 }



/* =====================================*/

/* End of elements             		    */

/* =====================================*/


p.toc2 {



 background: transparent;



 color: #000000; 



 text-indent: 0em;



 font-weight: bold;



 font-family : "Arial", "Helvetica", sans-serif;



 font-size: 12pt;



 line-height: 100%;



 text-align: center;



 margin-left: 7%;



 margin-right: 7%;



}



/* Basic Index */



p.index { 



 text-indent: 0em;



 font-family : "Arial", "Helvetica", sans-serif;



 font-size: 12pt;



 font-weight: bold;



 text-align: left;



 line-height: 200%;



 margin-left: 9%;



 margin-right: 9%;



}









/*----------------------------------*/



/* Table elements 					*/



/*----------------------------------*/







/* -- For Numbered Data -- */



/* Example: */



/* http://www.marxists.org/history/ussr/subject/stats/index.htm */







table.data {



 background: #eeeeee;



 font-family: Arial, Helvetica, sans-serif;



 font-size: 10pt;



 }







/* Column Headings */ 



td.head {



 background: #999999;



 font-weight: bold;



 text-align: center;



 font-family: "Arial", serif;



 font-size: 12pt;



 }







/* Row Colors */



tr.alt { background: #cccccc; }



tr.total { background: #ffcccc; }



tr.totalb { background: #ff9999; }











/* -- For Book Indexes -- */



/* Example: */



/* http://www.marxists.org/archive/lenin/works/1917/sep/statrev/index.htm */







td.index {



 background: #efefef;



 color: #999999; 



 text-indent: 0em;



 font-family : "Arial", "Helvetica", sans-serif;



 font-size: 12pt;



 font-weight: bold;



 text-align: left;



 }



 



/* Every alternate row */



td.index-alt {



 background: #ffffff;



 color: #999999; 



 text-indent: 0em;



 font-family : "Arial", "Helvetica", sans-serif;



 font-size: 12pt;



 font-weight: bold;



 text-align: left;



 }



 



/* Sub-Chapters */



td.indexb {



 background: #ffffff;



 color: #999999; 



 text-indent: 0em;



 font-family : "Arial", "Helvetica", sans-serif;



 font-size: 10pt;



 font-weight: normal;



 text-align: left;



 }







/* Describes the chapter (as seen in the History, Subject indexes, etc) */



td.note {



 background: #ffffff;



 color: #444444; 



 font-family : "Arial", sans-serif;



 font-size: small;



 text-align: justify;



 line-height: 115%;



 margin-left: 10%;



 margin-right: 10%;



 }







/*----------------------------------*/



/* Indented Text                    */



/*----------------------------------*/







/* Standard Indent */



p.indent { 



 text-indent: 1em;



 font-family : "Arial", serif;



 font-size: 12pt;



 line-height: 150%;



 text-align: justify;



 margin-left: 12%;



 margin-right: 12%;



}







/* Indent without first line indent */



p.indentb { 



 text-indent: 0em;



 font-family : "Arial", serif;



 font-size: 12pt;



 text-align: justify;



 line-height: 150%;



 margin-left: 12%;



 margin-right: 12%;



}







/* Sub Indent C (increased margin) */



p.indentc { 



 text-indent: 0em;



 font-family : "Arial", serif;



 font-size: 12pt;



 text-align: justify;



 margin-left: 16%;



 line-height: 150%;



 margin-right: 16%;



}







/* Negative indent for number list */



p.indent-list { 



 text-indent: -1em;



 font-family : "Arial", serif;
 font-size: 12pt;
 text-align: justify;
 line-height: 150%;
 margin-left: 12%;
 margin-right: 12%;



}



 



/* Numbered List style */

ul.kapi { 
 line-height: 140%;
 margin-left: 10%;
 font-size: 10pt;
}

ul.disc { 



 list-style-type: disc; 



 font-family: "Arial", serif;



 font-size: 12pt;



 text-align: left;



 line-height: 130%;



 margin-left: 7%;



 margin-right: 14%;



}



ul.bog { 
 text-align: left;
 margin-left: 20%;
}



ol.numbered { 



 list-style-type: arabic; 



 font-family: "Arial", serif;



 font-size: 12pt;



 text-align: left;



 line-height: 130%;



 margin-left: 7%;



 margin-right: 14%;



}



 



/*-----------------------------------*/



/* Misc elements                     */



/*-----------------------------------*/







/* Document Bibliographical Informaiton */



p.information { 



 background: transparent;



 color: #330000; 



 text-indent: 0em; 



 font-size: 10pt; 



 font-family : Arial, Helvetica, sans-serif;



 line-height: 125%;



 text-align: left;



 margin-right: 8%; 



 margin-left: 8% 



 }







/* Signature */



p.sig {  



 text-indent: 0em; 



 font-family : "Arial", script, serif;



 font-size: 12pt; 



 font-weight: bold;



 font-style: italic;



 line-height: 125%;



 text-align: left; 



 margin-left: 8% 



 }



  



sup {



 font-family : "Arial", monospace;



 font-size: x-small;



 font-weight: normal;



 }



 



sub {



 font-family : "Arial", monospace;



 font-size: x-small;



 font-weight: normal;



 }



 



/* Misc page note */



p.pagenote {



 background: transparent;



 color: #330000; 



 font-family : "Arial", sans-serif;



 font-size: x-small;



 text-align: center;



 margin-left: 6%;



 margin-right: 6%;



 }



 



/* Misc page note (justified) */



p.pagenoteb {
 background: transparent;
 color: #666666; 
 font-family : "Arial", sans-serif;
 font-size: 10 px;
 line-height: 115%;
 margin-left: 10%;
 margin-right: 10%;
 }
 

p.pagenotebr {



 background: transparent;



 color: #666666; 



 font-family : "Arial", sans-serif;



 font-size: 10 px;



 text-align: right;



 line-height: 115%;



 margin-left: 10%;



 margin-right: 10%;



 }


 



/* For blank spaces */



p.skip { line-height: 75% }



 



 



/*----------------------------------*/



/* Page-ending elements             */



/*----------------------------------*/







/* Next Section-Chapter of work */



p.next { 



 text-indent: 0em;



 font-family : "Arial", sans-serif;



 font-size: 14pt;



 font-weight: bold;



 text-align: center;



 line-height: 125%;



 }

 



/* Page bottom links */



p.footer {  



 text-indent: 0em; 



 font-weight: bold;



 font-family : "Arial", sans-serif;



 font-size: 12pt; 



 text-align: center; 



 margin: 3%;



 }







/* =====================================*/



/* End of elements             		    */



/* =====================================*/

